<%@page import = "java.lang.*,java.util.*, ibase.webitm.ejb.mfg.ReqITMWizardPopHelpBean"%>

<%
	System.out.println("@@@@@@@@@ In ReqITMWizardItemCode.jsp @@@@@@@@@@@@@@@@");
	ReqITMWizardPopHelpBean itmWizardBean = new ReqITMWizardPopHelpBean();
	//System.out.println("request.getParameter(\"SELECTED_ACT_CODE\") "+request.getParameter("SELECTED_ACT_CODE"));
	String itemCode = ( String ) request.getParameter("item_code");
	System.out.println("itemCode=="+itemCode);
	String dbID = ( String ) request.getParameter("dbID");
	System.out.println(" dbID=="+dbID);
	String searchItem = ( String ) request.getParameter("SEARCH_ITEM");
	System.out.println("search item=="+searchItem);
	String siteCode = ( String ) request.getParameter("site_code");
	System.out.println("siteCode=="+siteCode);
	
	
	//String selectedActCode = ( String ) request.getParameter("SELECTED_ACT_CODE");
	
	String htmlData = itmWizardBean.getItemCodeList( itemCode ,searchItem ,dbID,siteCode);
	//System.out.println("htmlData=="+htmlData);
%>
<%=htmlData%>
